mherger wrote: 
> > Ok, now it starts. Problem: can't authorize. When I put user/pw of my
> > premium account and I hit apply, it says "Authorization failed".
> 
> WTF. I reverted a whole bunch of changes I had applied since 2.1.0. 
> Could you please update to 2.1.5 (or whatever will be the latest...)? 
> Thanks!
> 
> -- 
> 
> Michael

Ok, 2.1.5 worked with user/pw. :)

Great job Michael.


------------------------------------------------------------------------
Axel Foley's Profile: http://forums.slimdevices.com/member.php?userid=55117
View this thread: http://forums.slimdevices.com/showthread.php?t=108561

_______________________________________________
plugins mailing list
plugins@lists.slimdevices.com
http://lists.slimdevices.com/mailman/listinfo/plugins

Reply via email to